@font-face {
    font-family: 'bebas_neueregular';
    src: url('../fonts/BebasNeue-webfont.eot');
    src: url('../fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/BebasNeue-webfont.woff') format('woff'),
         url('../fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('../fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
	border-top: 1px solid #092e6e;
/*
	background-color: black;
	color: #ffffff;
*/
}

.mobileHide {
  display: auto;
}

a {
	color: #092e6e;
}

a:hover {
	text-decoration: none;
}

.logo {margin: 0.25rem 0 0.75rem 0;}

h1.logo {
  margin-top: 18px;
  background-image: url('../img/logo.png');
  background-position: 0 0;
  background-repeat: no-repeat;
  height: 82px;
  text-indent: 120%;
	white-space: nowrap;
	overflow: hidden;
	background-size: cover;
	width: 276px;
	margin: 18px auto 1rem;
	}

	h1.logo a {
		width: 100%;
		display: block;
		height: 100%;
	}

.navText {
  display: none;
}

#nav1 > .row {
  height: 60px;
}

.nav {
	padding-top: 32px;
	background: url(../img/splash-01.png) no-repeat;
}

.navbar {
	background-color: transparent;
	font-family: "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
}

.navbar ul li a {
	text-decoration: none;
	color: #666666;
	text-shadow: none;
}

.navbar ul li.menuactive a {
	color: #000;
}

.gumby-no-touch .navbar ul li:hover > a, .gumby-touch .navbar ul li.menuactiveactive > a {
	background: transparent;
	color: #000;
}

.full_width {
	/* margin-top: 26px; */
	background: #092e6e;
	width: 100%;
	height: 320px;
}

.full_width .home_image {
	background: #092e6e no-repeat;
	width: 45.7%;
	height: 344px;
	position: absolute;
	margin-left: -202px;
}

.full_width .home_image {
  overflow: auto;
  height: 320px !important;
}

  .full_width .home_image li { list-style: none; }

      .full_width .home_image ul li { float: left; }


.full_width .red {
	font-family: 'bebas_neueregular';
	color: white;
	padding-top: 10px;
	background: #092e6e;
	position: relative;
	text-align: center;
	height: 200px;
}


@media screen and (min-width: 768px) {
  .full_width .red {
  		height: 320px;
  		text-align: left;
  }
}

.inner .full_width {
	background: #092e6e;
	margin-bottom: 40px;
	height: 115px;
}

.inner .full_width .red {
  padding-top: 0px;
  height: auto;
}

.inner .full_width .red h1 {
	font-size: 3.125rem;
	margin-bottom: 0.7em;
	line-height: 100%;
	margin-top: 0.6em;
}

.full_width .red .border {
	background-color: #092e6e;
	position: absolute;
	top: 0px;
	left: -50px;
	width: 50px;
	height: 100%;
}

.full_width .red p {
	display: block;
}

.full_width .red h1 {
	font-size: 34px;
	margin-bottom: 13px;
}

.full_width .red h2 {
	font-size: 34px;
	line-height: 41px;
	margin-bottom: 2px;
}

.full_width .red h2 strong {
	font-size: 63px;
}

.full_width .red p.red_4 {
	font-size: 26px;
	margin-bottom: 24px;
}

.full_width .red a.button {
	color: white;
	text-decoration: none;
	font-size: 34px;
	border: 1px solid white;
	border-radius: 4px;
	padding: 0px 15px 0px 15px;
}

.full_width .red a.button:hover {
	background-color: white;
	color: #092e6e;
}

.full_width .red p.button {
  margin: 14px 0px 8px 0px;
}

.inner .full_width .red .splash {
	position: absolute;
	background: url(../img/splash-04.png);
	width: 153px;
	height: 42px;
	right: 5%;
}

.inner .innerpageBlurb {
  float: right;
  margin-top: -90px;
  text-align: right;
  font-size: 140%;
  padding-top: 7px;
}

section.content {
	margin-top: 38px;
	font-family: 'Roboto', Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: black;
}

section.content p {
	line-height: 1.5em;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
	font-weight: lighter;
}

section.content ul li {
	line-height: 1.45em;
	margin-bottom: 1em;
	margin-top: 0.5em;
	font-weight: lighter;
}

section.content p strong {
	font-weight: bold;
}

section.content p i,
section.content p em {
  font-style: italic;
}

section.content h2 {
	font-family: 'bebas_neueregular';
	color: black;
	font-size: 38px;
	margin-bottom: 0.5em;
	position: relative;
	line-height: 100%;
}

section.content h3 {
	font-family: 'bebas_neueregular';
	font-size: 24px;
	color: #666666;
}

section.content ul {
	list-style-type: disc;
	list-style-position: inside;
}

section.content h2 span.splash_3 {
  background-image: url(../img/splash-02.png);
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 184px;
  height: 186px;
  position: absolute;
  z-index: -1;
  right: -3px;
  top: -28px;
}

footer {
	width: 100%;
	background-color: #092e6e;
	font-family: 'Verdana';
	font-size: 12px;
	padding: 2rem 0;
	margin-top: 80px;
}

footer .splash_1 {
	background-image: url(../img/splash-02.png);
	background-position: 0 0;
	background-repeat: no-repeat;
	width: 167px;
	height: 90px;
	position: absolute;
	top: -110px;
	left: -50px;
	z-index: -2;
}

footer .splash_2 {
	background: url(../img/splash_5.jpg);
  width: 145px;
  height: 155px;
  position: absolute;
  z-index: -3;
  top: -193px;
  right: -3%;
}

footer .sm-facebook {
  background-image: url('../img/facebook.jpg');
  background-position: 0 0;
  background-repeat: no-repeat;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 34px;
  height: 33px;
  display: block;
  float: right;
}

footer .left {
	color: #cccccc;
	position: relative;
}

footer .left p.copyright {
	color: #9a9a9a;
}

footer .left p.copyright a {
	color: #9a9a9a;
	text-decoration: underline;
}

footer .right {
	position: relative;
}

footer .right a {
	color: #ffffff;
	text-decoration: none;
}